<?php
	$ruta="../../";
	include_once($ruta."class/transporte.php");
    $transporte=new transporte;

	include_once($ruta."funciones/funciones.php");
	extract($_POST);
	session_start();
	$idnombre=strtoupper($idnombre);
    /*********** actualiza contrato  ***********/
$idplaca=strtoupper($idplaca);
$tran=$transporte->mostrarUltimo("placa='".$idplaca."' and idtransporte!=".$idtransporte);
if (count($tran)>0) 
{
   ?>
	<script type="text/javascript">
		swal("ERROR","Ya existe la placa registrado, intente con otro Nro. de Placa","error");
	</script>
   <?php                                                          
}else{
	$valores=array(
		//"idadmejecutivo"=>"'$idadmejecutivo'",
		"idcategoria"=>"'$idcategoria'",
		//"idtipov"=>"'$idtipov'",
		//"idtipopro"=>"'$idtipopro'",
		"placa"=>"'$idplaca'",
		"modelo"=>"'$idmodelo'",
		"color"=>"'$idcolor'",
		"marca"=>"'$idmarca'",
		"descripcion"=>"'$iddescripcion'",
		"estado"=>"'1'"
	 );	
	if($transporte->actualizar($valores,$idtransporte))
	{

		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Actualizado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#3ABD8D",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
          	location.reload();
			//location.href="../";
          });
		</script>
	<?php		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con sistemas","error");
			</script>
		<?php
	 }
}
    
?>